get
https://api.7shifts.com/v2/company//receipts_summary
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Minimum Plan Required: Comp
Filter Parameter Restrictions
| Parameter | Type | Description |
|---|---|---|
receipt_date[gte] | ISO8601 Format Date time. | receipt_date[gte] cannot be greater than 90 days in the past. If the value is greater than 90 days in the past a 400 error will be returned. |
receipt_date[lte] | ISO8601 Format Date time. | Limit the range of to 31 days. Either:
|
modified_since | ISO8601 Format Date time. |
Receipts with a |
Sample Response
{
"data": [
{
"date": "2023-01-18",
"closed": {
"receipts": 83,
"net_total": 187490,
"gross_total": 198352,
"tips_total": 0,
"receipt_discounts": 0
}
},
{
"date": "2023-01-19",
"closed": {
"receipts": 115,
"net_total": 284139,
"gross_total": 290357,
"tips_total": 0,
"receipt_discounts": 0
}
}
]
}